FreeMat

- Main Page
- Related Pages

vtkLogLookupTable

Section: Visualization Toolkit Common Classes

# Usage

This class is an empty shell. Use vtkLookupTable with SetScaleToLog10() instead.

To create an instance of class vtkLogLookupTable, simply invoke its constructor as follows

      obj = vtkLogLookupTable

# Methods

The class vtkLogLookupTable has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkLogLookupTable class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkLogLookupTable = obj.NewInstance ()`
- `vtkLogLookupTable = obj.SafeDownCast (vtkObject o)`